body {
    color: white;
    /*background: #FFFFFF;*/
    background-color: #132549;
    font-family: 'Effra', 'Roboto', 'Helvetica Neue', Helvetica, arial, sans-serif;
    font-size: 2.2vw;
}

h1, h2, h3, h4 {
    margin: 0;
    font-weight: lighter;
}

h1 {
    font-size: 1.55em;
}

em {
    font-weight: bolder;
    font-style: normal;
}


img {
    display: inherit;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}
img.x-button, img.x-chart-button {
    left: auto;
    right: 4px;
    height: 5%;
    top: 4px;
    z-index: 2;
    cursor: pointer;
}
div.x-button{
    height: 3vw;
    width: 3vw;
    border-radius: 1.5vw;
    right: 18.5vw;
    top: 7.8%;
    background-color: rgba(77, 77, 77, .8);
    position: absolute;
    z-index:2;
    display: none;
    opacity: 0;
}
div.x-button img{
    width: 2vw;
    margin: .5vw;
    cursor: pointer;
}
div.x-button img.plus{
    display:none;
    cursor: pointer;
}

.cc-logo {
    position: absolute;
    z-index: 1;
    width: 20%;
}

#play-instruction {
    font-style: italic;
    font-size: smaller;
    font-weight: lighter;
}

#lamm-credit {
    font-size: 1.5vw;
    display: inline;
    position: absolute;
    z-index: 3;
    /*top: 96%;*/
    /*left: 76.5%;*/
    top: 94.5%;
    left: 3%;
    color: #c0c0c0;
    font-weight: lighter;
}

.frame {
    position: absolute;
    width: 100%;
    height: 100%;
    display: none;
    background-size: cover;
}

.frame.active {
    display: block;
}
#frame0{
    background-image: url(../img/700/jefferson_25.jpg);
}
#frame1{
    background-image: url(../img/700/ocean_drive_5.jpg);
}
#frame2{
    background-image: url(../img/700/harvard_12.jpg);
}
#frame3,
#frame4,
#frame5{
    background-image: url(../img/700/harvard_25.jpg);
}


.map {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
}

.caption {
    /*background-color: rgba(71, 71, 71, 0.8);*/
    background-color: rgba(77, 77, 77, 0.8);
    box-sizing: border-box;
    padding: 20px 10px 20px 10px;
    position: relative;
    width: 40%;
    top: 10%;
    z-index: 1;
}

.caption.centered {
    position: relative;
    top: 10%;
    width: 60%;
    left: 20%;
    /*margin: auto;*/
    text-align: center;
    z-index: 1;
}

.caption.title {
    top: 65%;
    width: 100%;
    text-align: center;
    background-color: rgba(71, 71, 71, 0.8);
}

.caption.title > button, .caption.centered > button {
    left: 50%;
}

.caption.replay {
    display: none;
    opacity: 0;
}

#frame3 .caption {
    opacity: 0;
}

#chartTip {
    display: none;
    opacity: 0;
}

.d3-hovertip {
  line-height: 1;
  font-weight: bold;
  padding: 4px;
  background-color: rgba(77, 77, 77, 0.8);
  color: #fff;
  z-index: 3;
  font-size: 1.8vw;
}

.d3-legendtip {
    line-height: 1;
    font-weight: bold;
    padding: 4px;
    background-color: rgba(77, 77, 77, 0.8);
    color: #fff;
    z-index: 5;
    font-size: 1.5vw;
}

.d3-tip {
    color: black;
    text-align: center;
    position: absolute;
    background-color: white;
    /*border: 4px solid #294B97;*/
    z-index: 3;
}

.d3-tip text, .d3-hovertip text {
    font-size: 0.8em;
}

.d3-tip h3 {
    color: black;
    margin-top: 0.2em;
    margin-bottom: 0.2em;
}

.d3-tip h6 {
    margin-top: 0.2em;
    margin-bottom: 0.2em;
}

/*/!* Creates a small triangle extender for the tooltip *!/*/
/*.d3-legendTip:after {*/
    /*box-sizing: border-box;*/
    /*display: inline;*/
    /*font-size: 10px;*/
    /*width: 100%;*/
    /*line-height: 1;*/
    /*color: rgba(0, 0, 0, 0.8);*/
    /*content: "\25BC";*/
    /*position: absolute;*/
    /*text-align: center;*/
/*}*/

.axis path,
.axis line {
    fill: none;
    stroke: #000;
    shape-rendering: crispEdges;
}

g.tick > text {
    font-size: 0.7rem;
}

#map-legend text {
    font-size: 1.8vw;
}

/*.x.axis path {
    display: none;
}
*/

.line {
    fill: none;
    stroke: #F9591D;
    stroke-width: 1.5px;
    cursor: pointer;
}

.line.extreme {
    /*stroke: orangered;*/
    /*stroke: rgba(255, 0, 0, .8);*/
    stroke: #FFDF89;
    cursor: pointer;
}

.state {
    fill: #C4C4C4;
}

.noncoastal {
    fill: #A5A5A5;
}

.mesh {
    fill: none;
    stroke: #d1d1d1;
}

.city {
    stroke: rgba(255, 255, 255, .8);
    stroke-width: .25px;
    /*fill: rgba(255, 220, 0, .8);*/
    fill: #F9591D;
    transition: fill .5s;
    cursor: pointer;
}

/*.city.already-locked {*/
    /*fill: rgba(255, 0, 0, .8);*/
/*}*/

/*.city.nocuts.lockedin2015, .city.bigcuts.lockedin2015 {*/
    /*stroke-width: 0px;*/
/*}*/

.city.bigcuts {
    fill: #FFDF89;
}

.city.nocuts {
    fill: #F9591D;
}

#bottom-panel * {
	position: fixed;
	bottom: 5px;
    display: none;
}

div.legend {
    position: absolute;
    top: 75%;
    left: 60%;
}

button {
    color: white;
    border: 0;
    /*background-color: #027bbf;*/
    background-color: #0bd6cc;
    margin: 5px 0 5px 0;
    padding: 4px 8px 4px 8px;
}

button.next {
    margin-left: -25px;
    margin-top: 11px;
}

button:hover {
    /*background-color: #059df0;*/
    background-color: #0cf0e4
}

button.fullwidth {
    font-size: 0.8em;
    width: 95%
}

.caption button, div.caption button {
    position: absolute;
    z-index: 2;
}

.caption.play button, .caption.replay button {
    position: static;
    z-index: 0;
}

.caption.left button {
    margin-left: 60%
}

button#play-button {
    border-radius: 50%;
    width: 40px;
    height: 40px;
    font-size: 1.2rem;
}

button#start {
    top: 110%;
    left: 50%;
    padding: 10px 32px 10px 32px;
    margin-left: -49px; /* 1/2 width of button */
    border-radius: 70%;
    /*border: 1px solid white;*/
    /*box-shadow: 2px 2px 2px #222222;*/
}

button#nocuts, button#bigcuts {
    color: #4d4d4d;
}

button#nocuts.active-toggle, button#nocuts.toggle:hover {
    background-color: #F9591D;
}

button#nocuts.toggle {
    background-color: #c44618;
}

button#bigcuts.active-toggle, button#bigcuts.toggle:hover {
    background-color: #FFDF89;
}

button#bigcuts.toggle {
    background-color: #ccb16e;
}

button#learn-more > a {
    text-decoration: none;
    color: inherit;
}

.replay-row {
    color: #C4C4C4;
}

button.end {
    background-color: transparent;
    margin-bottom: 0;
    color: #C4C4C4;
}

.end-actions {
    font-size: 2.2vw;
    margin: 10px 0 4px 0;
}

.toggle, .active-toggle {
    height: 100px;
    margin: 8px;
}

.active-toggle {
    background-color: #00ecec;
    border: 1px solid whitesmoke;
}

/*.button {*/
/*background: #404040;*/
/*/!*margin: 5px;*!/*/
/*padding: 4px;*/
/*-webkit-touch-callout: none;*/
/*-webkit-user-select: none;*/
/*-khtml-user-select: none;*/
/*-moz-user-select: none;*/
/*-ms-user-select: none;*/
/*user-select: none;*/
/*cursor: default;*/
/*width: 100%;*/
/*height: 30px;*/
/*text-align: center;*/
/*font-size: 1.2em;*/
/*color: whitesmoke;*/
/*}*/

/*.button.small-button {*/
/*height: 14px;*/
/*width: 42px;*/
/*font-size: .9em;*/
/*margin-left: 3px;*/
/*}*/

/*.button-group {*/
/*width: 75px;*/
/*float: left;*/
/*margin-left: 25px;*/
/*}*/

/*.button-group.inline-button-group {*/
/*width: 215px;*/
/*}*/

/*.button-group input {*/
    /*width: 40%;*/
/*}*/

/*.button-group.inline-button-group div,*/
/*.button-group.inline-button-group input {*/
    /*float: left;*/
/*}*/

#present-year {
    color: whitesmoke;
    font-size: 3.5vw;
    width: 50%;
    position: relative;
    top: 36%;
    margin: auto;
    text-align: center;
    z-index: 2;
}
